# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Sep 25 18:21:47 UTC 2016
pkgname = beanshell
pkgver = 2.0b6-1.parabola1
pkgdesc = Small, free, embeddable, source level Java interpreter with object based scripting language features written in Java
url = https://github.com/beanshell/beanshell
builddate = 1474827707
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 3312640
arch = any
license = Apache
replaces = beanshell2
conflict = beanshell2
provides = bsh
depend = java-runtime
makedepend = apache-ant
makedepend = java-commons-bsf2
makedepend = jh
makedepend = tomcat7
